Bug 106608 - Please add Croatian translation
Summary: Please add Croatian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libuser (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-08 20:10 UTC by Robert Sedak
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version: 0.51.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 13:06:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Sedak 2003-10-08 20:10:18 UTC
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the 
CVS 15-sep-2003.


Version-Release number of selected component (if applicable):
libuser-0.51.7-2.i386.rpm


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/libuser.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/libuser.mo
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmač 2004-08-25 13:06:01 UTC
Fixed in 0.51.8-1, which will show up in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.